Subject: gcc works now. thanks, P. Tsekov.
From: Ryu Myungsunn <[email-masked]>
To: [email-masked]
Date: Wed, 10 Apr 2002 20:15:09 +0900

Now my gcc (and g77) makes executables as nicely as ever, wholly thanks
to Pavel Tsekov's "just a quick guess". There was a stray cygwin1.dll in
C:\WINDOWS directory. I cannot guess how it went there(maybe during re-
and re-re- installing whole cygwin...). I don't know how come it is so,
but as soon as I deleted the stray cygwin1.dll, gcc and g77 turned into
the old tamed dog.
I feel much a luser for being at wits end when this simple remedy was
only thing I needed.

Thank you, Tsekov.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/